Bug 840364 - Please rename to python-django-profile
Please rename to python-django-profile
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: django-profile (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Diego Búrigo Zacarão
Fedora Extras Quality Assurance
:
Depends On: 848664
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 02:45 EDT by Bohuslav "Slavek" Kabrda
Modified: 2012-08-27 04:24 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-27 04:24:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bohuslav "Slavek" Kabrda 2012-07-16 02:45:43 EDT
Hi,
a package rename from django-* to python-django-* has been approved by FPC some time ago to conform better with the naming guidelines. As your package doesn't have an opened rename request yet, I'd like to ask you if you could do so. You can find all the information in these [1] and [2] and a quick howto in [3].

Thanks!

[1] https://fedorahosted.org/fpc/ticket/146
[2] https://bugzilla.redhat.com/show_bug.cgi?id=736776
[3] https://fedoraproject.org/wiki/User:Bkabrda/Django_rename
Comment 1 Bohuslav "Slavek" Kabrda 2012-07-27 03:56:43 EDT
Ping, any progress on this one?
Comment 2 Bohuslav "Slavek" Kabrda 2012-08-15 07:48:26 EDT
Ping again, is there anything going on?
Comment 3 Bohuslav "Slavek" Kabrda 2012-08-27 04:24:41 EDT
I took the package and renamed it, closing this bug.

Note You need to log in before you can comment on or make changes to this bug.